﻿.box {
    background:#fff;
    padding:2em;
    margin:2em 0;
}

ul,li{
    list-style:circle;
    padding:5px; 
}
.warningMessage {  
    color: #a80000;  
    font-style:normal; 
    font-weight:600
}
.warningselect {  
    color: #a80000; 
    font-weight:500;
    font-style:italic;
    font-size:20px;  
}
.img {
    width:15%;
    float:left
}
.grid {
    padding:0px 0px 0px 20px;
    width:75%; 
    float:left
}
.tableHeading{
    Width:70%
}
.tableRegular{
    padding:15px;
}
.header {
    font-weight:700;
    padding:5px 0px 5px 0px;
    text-align:left;
    color:black
}
.price{
    width:52px;
    text-align:right;
    padding:5px;
}
.select
{
    border: none;
    border: 1px solid #A3A3A3;
    border-radius: 3px;
    height: 28px;
    background-color: #FFF;
    background: -moz-linear-gradient(top,  #dedede 0%, #efefef 20%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dedede), color-stop(20%,#efefef), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(top,  #dedede 0%,#efefef 20%,#ffffff 100%);
    background: -o-linear-gradient(top,  #dedede 0%,#efefef 20%,#ffffff 100%);
    background: -ms-linear-gradient(top,  #dedede 0%,#efefef 20%,#ffffff 100%);
    background: linear-gradient(to bottom,  #dedede 0%,#efefef 20%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedede', endColorstr='#ffffff',GradientType=0 );
}
.warning
{
    border: 1px solid #FF0000;
    background: #FFE6CD;
    background: #ffddc0;
    background: -moz-linear-gradient(top,  #ffddc0 0%, #fff0df 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffddc0), color-stop(100%,#fff0df));
    background: -webkit-linear-gradient(top,  #ffddc0 0%,#fff0df 100%);
    background: -o-linear-gradient(top,  #ffddc0 0%,#fff0df 100%);
    background: -ms-linear-gradient(top,  #ffddc0 0%,#fff0df 100%);
    background: linear-gradient(to bottom,  #ffddc0 0%,#fff0df 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffddc0', endColorstr='#fff0df',GradientType=0 );
}
.clear {
    clear:both;
}
.grid table {
    width:70%;
    border-collapse: collapse;
}
 .grid td {
    padding-top: .5em;
    padding-bottom: .5em;
}
.btnWrap {
		margin-top: 20px;
		padding: 1em 0em 1.5em 0em;
        cursor:pointer
	}

.offerSubmit {
		width: 15%;
		padding-top: .5em;
		padding-bottom: .5em;
		text-transform: none;
		font-size: 1.1em;
	}
.crstype {
    /*#48AA42   #4b687c*/
    /*border-radius: 3px;
    border: 1px solid #4B6994;
    font-weight: 700;
    font-size: 15px;
    height: 100%;
    padding: 5px 7px 5px 7px;
    text-align: center;
    color: #fff;
    background: #48AA42;
    background: -moz-linear-gradient(top, #a80000 0%, #4b687c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#48AA42), color-stop(100%,#4b687c));
    background: -webkit-linear-gradient(top, #a80000 0%,#4b687c 100%);
    background: -o-linear-gradient(top,#a80000 0%,#4b687c 100%);
    background: -ms-linear-gradient(top, #a80000 0%,#4b687c 100%);
    background: linear-gradient(to bottom,#a80000 0%,#4b687c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a80000', endColorstr='#4b687c',GradientType=0 );
    text-transform: uppercase;
    text-decoration: none;*/
       border-radius: 3px;
    border: 1px solid #a80000;
    font-weight: 700;
    font-size: 15px;
    height: 100%;
    padding: 5px 7px 5px 7px;
    text-align: center;
    color: #fff;
    background: #48AA42;
    background: -moz-linear-gradient(top, #a80000 0%, #4b687c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#48AA42), color-stop(100%,#6b0000));
    background: -webkit-linear-gradient(top, #a80000 0%,#6b0000 100%);
    background: -o-linear-gradient(top,#a80000 0%,#6b0000 100%);
    background: -ms-linear-gradient(top, #a80000 0%,#6b0000 100%);
    background: linear-gradient(to bottom,#a80000 0%,#6b0000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a80000', endColorstr='#6b0000',GradientType=0 );
    text-transform: uppercase;
    text-decoration: none;
}


